DRAGON(1)

NOMBRE
dragon - un reproductor de vídeo centrado en la ergonomía

SINOPSIS

dragon [URL]

DESCRIPCIÓN

El reproductor dragon reproduce audio y vídeo en diferentes formatos.

OPCIONES

--play-dvd
    Reproducir DVD de vídeo.

COMENTARIOS Y SUGERENCIAS

En IRC, irc.freenode.net #dragonplayer o por correo electrónico, imonroe@kde.org o en la web <https://multimedia.kde.org>

CONSULTE TAMBIÉN
    Dispone de documentación de usuario más detallada en help:/dragonplayer (o bien introduzca esta URL en Konqueror, o ejecute khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licencia: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Página man de Dragon Player.